.download-background {
   background-image: url(../../assets/img/bg/download-background.png);
   height: auto; 
   background-size: cover;
   padding-top: 87px;
   padding-bottom: 87px;
}

.title-download {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 600;
   text-align: center;
   color: #ffffff;
}

.download-btn {
   display: flex;
   justify-content: center;
   align-items: center;
}